<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:color="#6A26D8" android:width="1dp"></stroke>
    <corners android:radius="50dp"></corners>
</shape>